Corona Error Messages

All error messages in one place

Element 'x' has resolution Y, but the bake render resolution is Z. Corona does not support texture baking to different resolutions, the higher resolution will be used.
Element 'x' has resolution Y, but the bake render resolution is Z. Corona does not support texture baking to different resolutions, the higher res...
Fri, 8 Apr, 2016 at 1:51 PM
The baked object x has no valid triangles. Nothing will be rendered.
The baked object x has no valid triangles. Nothing will be rendered. This message appears if the object selected for texture baking has no triangles...
Fri, 8 Apr, 2016 at 3:37 PM
Render had to be aborted because a bitmap on disk changed and is being reloaded. Continuing the render could cause crash or undefined behavior. Bitmap name is: XXXX
Render had to be aborted because a bitmap on disk changed and is being reloaded. Continuing the render could cause crash or undefined behavior. Bitmap name...
Tue, 23 Aug, 2016 at 3:30 PM
This scene was saved in Corona 1.5 that had wrong order of color mapping operations, resulting in unexpected color temperature behavior (blue tint). You should switch to the new order and save to get more expected behavior.
  This scene was saved in Corona 1.5 that had wrong order of color mapping operations, resulting in unexpected color temperature behavior ...
Thu, 20 Oct, 2016 at 3:17 PM
Render element X cannot be saved to file Y. The Output Path in General Settings may be missing/incorrect.
Render element X cannot be saved to file Y. The Output Path in General Settings may be missing/incorrect. This message appears only when using 3ds Max R...
Thu, 23 Mar, 2017 at 9:59 AM
PhoenixFD/VRayVolumeGrid in Isosurface rendering mode is currently not supported.
PhoenixFD/VRayVolumeGrid in Isosurface rendering mode is currently not supported. PhoenixFDFire, PhoenixFDLiquid, and VRay volume grid nodes feature a &...
Fri, 23 Feb, 2018 at 10:04 AM
The installed version of PhoenixFD is not fully supported. The minimum supported version of PhoenixFD is 3.11.04.
The installed version of PhoenixFD is not fully supported. The minimum supported version of PhoenixFD is 3.11.04. When using older versions of Phoenix F...
Mon, 12 Nov, 2018 at 11:44 AM
Phoenix FD Foam rendering - Known bugs and limitations
Phoenix FD Foam rendering - Known bugs and limitations This guide lists currently known bugs and limitations when rendering the Phoenix FD Foam: Re...
Thu, 22 Oct, 2020 at 9:53 AM
The installed version of V-Ray is not fully supported. The minimum required version to render VRayVolumeGrid is V-Ray 4.0.
The installed version of V-Ray is not fully supported. The minimum required version to render VRayVolumeGrid is V-Ray 4.0. If V-Ray is not installed, or...
Fri, 23 Feb, 2018 at 10:12 AM
The installed version of V-Ray is not fully supported. The minimum required version to render VRayVolumeGrid is V-Ray 4.0.
The installed version of V-Ray is not fully supported. The minimum required version to render VRayVolumeGrid is V-Ray 4.0. If V-Ray is not installed, or...
Thu, 8 Mar, 2018 at 4:33 PM